body {
    font-family: Arial, Helvetica, sans-serif;
}

#login {
    width: 100%;
    display: flex;
    justify-content: center;
}

#login div {
    padding: 40px;
    margin-top: 5%;
    min-width: 20vw;
    background-color: white;
    min-height: 60vh;
    border-radius: 10px;
}

#login input {
    padding: 2% 0%;
    margin: 4% 0%;
    font-size: 20px;
    width: 100%;
    border: 1px solid rgb(205, 205, 209);
}

#login input:nth-last-child(1),
button {
    background-color: #00a884;
    border: 0px;
    padding: 4%;
    color: white;
    font-size: large;
}

button {
    width: 100%;
}

a {
    color: #00a884;
}

#google {
    display: flex;
    justify-content: center;
}

#google img{
    background-color: white;
    border-radius: 50%;
    height: 15px;
    margin-left: 10px;
    padding: 1%;
}